
$FreeBSD: ports/devel/gide/files/patch-plugins::swapch::Makefile.in,v 1.1 2001/07/24 12:27:38 sobomax Exp $

--- plugins/swapch/Makefile.in	2001/07/24 10:42:10	1.1
+++ plugins/swapch/Makefile.in	2001/07/24 10:43:18
@@ -159,7 +159,7 @@
 
 DEFS = @DEFS@ -I. -I$(srcdir) -I../..
 LIBS = @LIBS@
-libgide_swapch_la_LDFLAGS = 
+libgide_swapch_la_LDFLAGS = -avoid-version
 libgide_swapch_la_DEPENDENCIES = 
 libgide_swapch_la_OBJECTS =  swapch-tool.lo
 COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
